@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
body {font-family: "Open Sans",Helvetica,Arial,sans-serif;}
:active, :hover, :focus {outline: 0;outline-offset: 0;}
hr {border-bottom: 2px solid rgb(220 104 59);}
li::marker {color: rgb(220 104 59);}
a, .breadcrumbs a {color: rgba(0,0,0,0.9);}
p {margin-bottom: 0;}
h4, .h4 {color: rgb(220 104 59);}
[type=color], [type=date], [type=datetime-local], [type=datetime], [type=email], [type=month], [type=number], [type=password], [type=search], [type=tel], [type=text], [type=time], [type=url], [type=week], textarea {border: none;border-radius: 10px;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {font-family: "Open Sans",Helvetica,Arial,sans-serif;line-height: normal;}
.button, .button.disabled, .button.disabled:focus, .button.disabled:hover, .button[disabled], .button[disabled]:focus, .button[disabled]:hover {background: rgb(220 104 59);}
.button {padding: .5em 2em .5em 2em;border-radius: 15px;}
.button:focus, .button:hover {background-color: rgba(0,0,0,0.5);color: rgba(255,255,255,0.9);}
.button.hollow {border: 2px solid rgb(220 104 59);color: rgba(0,0,0,0.8);}
.menu a {color: rgba(255,255,255,0.9);font-size: 14px;font-weight: 600;text-transform: uppercase;}
.menu a:hover {color: rgb(220 104 59);}
.dropdown.menu .submenu a {color: rgba(0,0,0,0.9);}
.dropdown.menu .submenu a:hover {color: rgba(0,0,0,0.6);}
.dropdown.menu>li>a {padding: .7rem 2rem;}
.dropdown.menu>li.is-active>a {color: rgb(220 104 59);}
.dropdown.menu>li.is-dropdown-submenu-parent>a {position: relative;padding-right: 1rem;}
.dropdown.menu>li.is-dropdown-submenu-parent>a::after {display: none;}
.text-uppercase {text-transform: uppercase;}
a.cell:nth-child(even) {background: transparent;}
a.cell:hover {background: rgba(0, 0, 0, 0.5);color: rgba(255, 255, 255, 0.9);}

.reveal {padding-left: 2rem;padding-right: 2rem;background: rgb(220 104 59);border: none;color: rgba(255,255,255,0.9);}
.reveal label {color: rgba(255,255,255,0.9);font-size: 11px;}
.reveal .h4 {color: rgba(255,255,255,0.9);font-weight: 600;}
.reveal .button {background: rgb(215 221 230);color: rgb(220 104 59);font-weight: 600;}

.base-title-h2 {text-transform: uppercase;color: rgb(220 104 59);}
.base_lightning.wrapper {padding-top: 3rem;padding-bottom: 3rem;}
.base_lightning p {text-align: center;font-size: 3rem;font-weight: 500;}


tbody, tfoot, thead {border: 2px solid rgb(220 104 59);}
thead tr {background: rgb(220 104 59);color: rgba(255,255,255,0.9);}
tbody th {padding: .5rem .625rem .625rem;background: rgb(220 104 59);color: rgba(255,255,255,0.9);}
tbody tr, tbody tr:nth-child(even) {background: transparent;}
tbody td, tbody th {font-size: 14px;}

.header.wrapper {margin-bottom: 1rem;background: #010202;background-repeat: no-repeat; background-position: 50%;}
.top_menu.wrapper {}

.footer {background: rgba(234, 153, 66, 1);background: linear-gradient(90deg,rgba(234, 153, 66, 1) 0%, rgba(214, 85, 56, 1) 100%);font-size: 12px;color: rgba(0,0,0,0.9);}